body {
	font-family: 'Ek Mukta', sans-serif;
	min-height: 100%;
	width: 100%;
	
}
ul,li {
	list-style: none;
	margin: 0;
	padding: 0;
}
a {
	color: #474747;
	font-size: 18px;
	
}

img {
max-width: 100%;
}

h1,h2,h3,h4,h5,h6 {
margin:0;
}
a:hover {
color: #C50803;
text-decoration: none;
}

p {
padding:0;
font-size: 18px;
line-height: 26px;
margin:0;
color: #727272;
text-align: justify;}


/* spaceless cols styles */
.cm-row {
	margin-left: 0;
	margin-right: -15px;
	}

.cm-row .col-xs-1, .cm-row .col-xs-2, .cm-row .col-xs-3, .cm-row .col-xs-4, .cm-row .col-xs-5, .cm-row .col-xs-6, .cm-row .col-xs-7, .cm-row .col-xs-8, .cm-row .col-xs-9, .cm-row .col-xs-10, .cm-row .col-xs-11, .cm-row .col-xs-12,
.cm-row .col-sm-1, .cm-row .col-sm-2, .cm-row .col-sm-3, .cm-row .col-sm-4, .cm-row .col-sm-5, .cm-row .col-sm-6, .cm-row .col-sm-7, .cm-row .col-sm-8, .cm-row .col-sm-9, .cm-row .col-sm-10, .cm-row .col-sm-11, .cm-row .col-sm-12,
.cm-row .col-md-1, .cm-row .col-md-2, .cm-row .col-md-3, .cm-row .col-md-4, .cm-row .col-md-5, .cm-row .col-md-6, .cm-row .col-md-7, .cm-row .col-md-8, .cm-row .col-md-9, .cm-row .col-md-10, .cm-row .col-md-11, .cm-row .col-md-12,
.cm-row .col-lg-1, .cm-row .col-lg-2, .cm-row .col-lg-3, .cm-row .col-lg-4, .cm-row .col-lg-5, .cm-row .col-lg-6, .cm-row .col-lg-7, .cm-row .col-lg-8, .cm-row .col-lg-9, .cm-row .col-lg-10, .cm-row .col-lg-11, .cm-row .col-lg-12 {
	padding-left: 0px;
	padding-right: 15px;
	}
.margin {
	margin-top: 20px;
}
.padding-top{
	padding-top: 15px;
}
.center{
	text-align: center;
}
.mid-head {
	background:#fff;
	padding: 20px 0px;
}
 /*===flash-news=====*/
.flash-news {
background: #EEEEEE;
padding: 40px;
text-align:center;
}
 
.flash-news h2 a {
font-size: 48px;
font-weight: bold;
line-height: 60px; 
}
.flash-news p {
    text-align: center;
}
.flash-news h3 a {
font-size: 24px;
font-weight: bold;
line-height: 30px;
}

.flash-news span {
color: #d00201;
font-size: 18px;
font-weight: bold;
padding: 15px 0px;
}

.flash-news span .fa-edit:before, .fa-pencil-square-o:before {padding-right: 15px;}

.flash-news p {
	padding-top: 30px;
}
/*===topbar sec start======*/	
.topbar {
background: #505054;
}
.section-wrapper {
	background: #d9d6d6;
}
.container-wrapper {
	background:#fff;
	padding: 0px 20px;
}
ul.top-nav li {
float: left;
padding-right: 15px;
color: #fff;
line-height: 45px;
}

ul.top-nav li span{
padding-right: 15px;
}

ul.radio-nav li {
float: left;
padding-right: 15px;
line-height: 45px;
}

ul.radio-nav li a {
color: #fff;
font-size: 14px;
}

ul.social-media {
float: right;
padding-top: 9px;
margin-right: 15px;
}
ul.social-media li {
float: left;
margin-right: 15px;
line-height: 30px;
}
ul.social-media li a {
	color: #fff;
	font-size: 14px;
}

/*====menubar start====*/

.menubar .navbar-default {
background: #eb1c21;
border-radius: 0;
border: none;
margin-bottom:0;
min-height: 0;
}

.menubar .navbar-default .navbar-nav>li>a {
color: #fff;
font-size: 17px;
padding: 15px;}


.navbar-brand {
height: 45px;
}
nav ul li a{
	border-right: 1px solid #dc0e13;
}
.menubar nav ul li:first-child {
background: none;}

.menubar .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
background: #b21116;
color: #fff;
}
.menubar .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
background: #b21116;
}

.menubar .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
background: #d00201;
color: #fff;}

.dropdown-menu li:hover{
    visibility: visible;
}
.dropdown:hover .dropdown-menu {
    display: block;
}
.dropdown-menu{
	background: #505054;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
background-color: #b21116;
color: #fff;}


.affix {
	 position: fixed;
	z-index: 9999;
    top: 0;
    width: 82%;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
  }
  .affix-top {
      position: static;
      top: -35px;
	  z-index: 9999;
  }
 
/*=====News ticker=====*/

.BreakingNews {
border: 1px solid #eee;
}

.BreakingNews h3 {
    float: left;
    background: #b21116;
    color: #fff;
    font-size: 18px;
    padding: 10px 15px 8px 10px;
	position: relative;
	margin-right: 15px;
}
.BreakingNews h3:after {
	content:'';
	position: absolute;
	border-top: 35px solid #b21116;
	border-right: 13px solid transparent;
	left: 100%;
	top:0;
}
.BreakingNews ul.newsticker a {
color: #333;
font-size: 15px;
font-family: 'Ek Mukta', sans-serif;
}
.BreakingNews .tickercontainer .mask {
top: 4px;}

/*===flash-news=====*/
.flash-news {
background: #eeeeee;
padding: 15px;
}

.flash-news h2 a {
font-size: 32px;
font-weight: bold;
line-height: 40px;
}

.flash-news figure img {

	padding-right: 15px;
}
.flash-news span {
color: #d00201;
font-size: 14px;
font-weight: bold;
padding: 15px 0px;
}

.flash-news span .fa-edit:before, .fa-pencil-square-o:before {padding-right: 15px;}


/*===profile sec=====*/
.promodule>header{
background: #1e33a8;
}

.promodule h2 {
background: #d00201;
display: inline-block;
padding: 6px 12px;
}

.promodule h2 a {
color: #fff;
}

.profile .carousel-caption {
position: static;
right: 0;
left: 0;
text-align: left;
text-shadow: none;
bottom: 0;
padding: 15px;
opacity:1;
background: #e0dede;
}
.profile .carousel-caption p {
color: #333;
}
.profile .carousel-caption h3 a {
color: #d00201;
font-weight: 600;}
.profile .carousel-control.left {
background: none;
left: 73%;
}
.profile .carousel-control.right{
background: none;
}

.profile .carousel-control {
top: 56%;
}

.profile .carousel-control span {
background: #000;
height: 25px;
width: 25px;
}

/*===silder sec=====*/
.slider-wrap {
	background: #e0dede;
	padding: 15px;
}
.slider-wrap .carousel-caption {
position: static;
right: 0;
left: 0;
text-align: left;
text-shadow: none;
bottom: 0;
opacity:1;
padding-bottom: 0;
padding-top: 15px;
}
.slider-wrap .carousel-control.left {
background: none;
}
.slider-wrap .carousel-control.right{
background: none;
}
.slider-wrap .carousel-control {
top: 27%;
}
.slider-wrap .carousel-control span {
background: #000;
height: 25px;
width: 25px;
line-height: 25px;
}

.slider-wrap .carousel-caption span {
color: #727272;
padding: 10px 0px;
}
.slider-wrap .carousel-caption .fa-clock-o:before{
padding-right: 10px;
}
.slider-wrap .carousel-caption h3 a {
font-weight: 600;
}

/*====news tab=====*/
.news-tab .nav-tabs {
background: #1e33a8;
border-bottom: 1px solid #1e33a8;}

.news-tab .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
border: 1px solid #d00201;
border-radius: 0;
background: #d00201;
color: #fff;
}

.news-tab .nav>li>a {
color: #fff;
}
ul.news-lists {
background: #e0dede;
padding: 15px;}

ul.news-lists li {
border-bottom: 1px solid #cac8c8;
padding-bottom: 15px;
margin-bottom: 15px;
}
ul.news-lists li:last-child{
border: none;
padding-bottom: 0px;
margin-bottom: 0px;
}
ul.news-lists li figure{
float: left;
padding-right: 15px;
}
.banner-ad {
	text-align: center;
}

/*===news-sec ====*/
.module {
border: 1px solid #ddd;
border-top: 2px solid #ff2400;
border-bottom: 2px solid #ff2400;
}

.module>header h3 {
padding: 10px 15px;
background: #ff2400;
border-top: 2px solid #ff2400;
margin: 15px 0px 0px 15px;
display: inline-block;
}

.module>header h3 a {
color: #fff;
font-size: 20px;
font-weight: 600;
}

.news-sec {
padding: 15px;}

.news-sec .news-block figure {
float:Left;
padding-right: 15px;
}

.news-block h3 a {
	font-weight: 600;
}
.news-sec .news-block {
border-bottom : 1px solid #ddd;
padding-bottom: 15px;
margin-bottom: 15px;
}
.news-sec .news-block:last-child{
border: none;
padding-bottom: 0px;
margin-bottom: 0px;
}

.news-sec .news-block h3 {
padding-bottom: 10px;}
/*====float right section=====*/
.news-sec1 {
padding: 15px;}

.news-sec1 .news-block1 figure {
float:right;
padding-right: 15px;
}

.news-block1 h3 a {
	font-weight: 600;
}
.news-sec1 .news-block1{
border-bottom : 1px solid #ddd;
padding-bottom: 15px;
margin-bottom: 15px;
}
.news-sec1 .news-block1:last-child{
border: none;
padding-bottom: 0px;
margin-bottom: 0px;
}

.news-sec .news-block h3 {
padding-bottom: 10px;}

ul.news_lists li {
background: url(../images/newslists.png) no-repeat;
padding-left: 30px;
border-bottom: 1px solid #ddd;
padding-bottom: 15px;
margin-bottom: 15px;
}
ul.news_lists li:last-child{
	border: none;
	padding-bottom: 0;
	margin-bottom: 0;
}
ul.news_lists li a {
	font-weight: 600;
}

/*===mano sec start=====*/

.large-sec p {
	padding-top: 15px;
}
.large-sec h3 a {
font-weight: 600;
}
.img-width figure img {
    width: 100%;
}
.float-sec figure img{
	float: left;
	padding-right: 15px;
}
/*===sports sec====*/
.sport-sec .carousel-caption {
background: rgba(0,0,0,0.5);
right: 0;
left: 0;
bottom: 0;
padding: 20px 15px;
text-shadow: none;
opacity: 1;
text-align: left;
}
.sport-sec .carousel-caption p {
	color: #fff;
}
.sport-sec .carousel-control {
top: 50%;
}

.sport-sec .carousel-control.left,.sport-sec .carousel-control.right {
background: none;}

.sport-sec .carousel-control span {
height: 25px;
width: 25px;
line-height: 25px;
background: #000;
}


/*===footer=====*/
.footer-top {
	background: #ddd;
	padding: 30px;
}
.foot-module h3 a {
color: #d00201;
}
.foot-module p {
	font-size: 18px;
	line-height: 26px;
}
.foot-module h3 {
padding-bottom: 20px;
}
.foot-module .contact-lists li {
font-size: 18px;
line-height: 26px;
}

.foot-module .contact-lists li span {
font-size: 14px;
padding-right: 10px;}

.footer-bottom{
	background:#ff2400;
	padding: 15px;
}
.foot-pow {
float: right;
}
.foot-pow p{
	color: #fff;
	font-size: 14px;
}
 .footer-text p{
color: #fff;
font-size: 14px;
}
 .foot-pow  a{
color: #fff;
font-size: 14px;
}
ul.contact-lists li.title {
font-size: 30px;
font-weight: bold;
text-transform: uppercase;
color: #eb1c21;
padding-bottom: 15px;
}
/*===about page====*/
.about-wrap p{
text-align: justify;
}
.about-wrap img {
float: left;
margin-right: 15px;}

/*===news page====*/
.pagi_wrapper .pagination {
border-radius: 0;
margin:0;
}

.pagi_wrapper {
margin-top: 20px;}

.pagi_wrapper .pagination>li:first-child>a, .pagination>li:first-child>span {
  border-top-left-radius: 0px;
   border-bottom-left-radius: 0px;  }

.pagi_wrapper .pagination>li:last-child>a, .pagination>li:last-child>span {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;

}

.pagi_wrapper .pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover{
color: #000;
}


.pagi_wrapper .pagination>li>a, .pagination>li>span {
color:#000;}


.pagi_wrapper .pagi_wrapper .pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
background-color: #de081c;
color: #fff;
}

.pagi_wrapper .pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
background: #de081c;
color: #fff;
border-color:#ddd;
}


/*===detail page====*/
.inner-detail img {
width: 100%;
padding-bottom: 20px;
height:auto;
}
.inner-detail h3 {
	font-size: 36px;
	font-weight: 600;
}
.fb_comment h5 {
background: #1e33a8;
display: inline-block;
padding: 8px 15px;
color: #fff;
font-size: 18px;
}
.ad-wrap {
	background: #e0dede;
	padding: 15px 0px;
	margin: 15px 0px;
}
/*====program shedule====*/

.program .nav-tabs>li>a {
background: #1e33a8;
border-radius:0;
color: #fff;
border: none;
}
.program .nav-tabs>li.active>a {
	background: #d00201;
color: #fff;
}
.program {
margin-top: 15px;
}

.program .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
padding: 10px;
font-size: 17px;
}


.program .table>tbody>tr.active>td, .table>tbody>tr.active>th, .table>tbody>tr>td.active, .table>tbody>tr>th.active, .table>tfoot>tr.active>td, .table>tfoot>tr.active>th, .table>tfoot>tr>td.active, .table>tfoot>tr>th.active, .table>thead>tr.active>td, .table>thead>tr.active>th, .table>thead>tr>td.active, .table>thead>tr>th.active {
font-size: 17px;
}

.program .nav-tabs>li>a:hover {
background:#de081c; }

.program table {
margin-top: 15px;
}

/*==============contact page=============*/
.contact-form .btn-default {
border-radius: 0;
background: #d00201;
color: #fff;
border: none;
transition: all 0.5s ease;
}

.contact-form .btn-default:hover {
background:#bb0201;
}

.contact-form  .form-control {
border-radius: 0;
}

.contact-form label {
font-size: 18px;}

.form-group {
font-size: 18px;
}
.contact-form h3 {
color: #000;
font-size: 18px;
font-weight: 600;
padding-bottom: 20px;}

.contact-info p {
text-align: center;
font-size: 16px;
}
.contact-info .radio-name{
text-align: center;
font-size: 24px;
font-weight: 600;
text-transform: uppercase;
display: block;
padding: 10px 0px;
}
.contact-info h3 {
text-align: center;
font-size: 18px;
font-weight: 600;
}

.contact-info p span {
padding-right: 15px;
font-size: 14px;
text-align: right;}

.contact_wrap {
padding: 10px 0px;
}

.news-sec .news-block figure img {
  height: 80px;
  width: 110px;
}
/*====audio=====*/
.audio-lists {
	border: 1px solid #ddd;
	padding: 15px;
}
.audio-lists li{
	border-bottom: 1px dashed #ddd;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.audio-lists li a{
	font-weight: 600;
	font-size: 18px;
	color: #333;
	padding-right: 15px;
}
.audio-lists .audio-play{
	background: #ddd;
	padding: 10px 10px 5px 10px;
	margin: 15px 0px;
}	

.audio-lists .audio-play audio{
	width: 100%;
}			
.audio-lists .audio-play .play a{
	color: #333;
}		
.audio-lists li a span{
	padding-right: 15px;
}				
.audio-lists .audio-play .play .float{
	float: right;
}
.audio-lists li:last-child{
	border: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

/*====photo gallery======*/
.multi-item-carousel {
  margin-left: -15px;
}
.multi-item-carousel .carousel-inner > .item {
  transition: 500ms ease-in-out left;
}
.multi-item-carousel .carousel-inner .active.left {
  left: -33%;
}
.multi-item-carousel .carousel-inner .active.right {
  left: 33%;
}
.multi-item-carousel .carousel-inner .next {
  left: 33%;
}
.multi-item-carousel .carousel-inner .prev {
  left: -33%;
}
@media all and (transform-3d), (-webkit-transform-3d) {
  .multi-item-carousel .carousel-inner > .item {
    transition: 500ms ease-in-out left;
    transition: 500ms ease-in-out all;
    backface-visibility: visible;
    transform: none !important;
  }
}
.multi-item-carousel .carouse-control.left, .multi-item-carousel .carouse-control.right {
  background-image: none;
}
